{
	"ADDING_TASK": "Aufgabe Hinzufügen",
	"AGENTGPT_DOCUMENTATION": "Dokumentation von AgentGPT",
	"CLOSE": "Schließen",
	"CONTINUE": "Weitermachen",
	"COPIED_TO_CLIPBOARD": "In die Zwischenablage kopiert! 🚀",
	"COPY": "Kopieren",
	"CREATE_AN_AGENT_DESCRIPTION": "Erstellen Sie einen Agenten, indem Sie einen Namen / ein Ziel hinzufügen und auf „Bereitstellen“ klicken!",
	"CURRENT_TASKS": "Aktuelle Aufgaben",
	"EXECUTING": "Ausführen",
	"EXPORT": "Exportieren",
	"IMAGE": "Bild",
	"LOOP": "Schleife",
	"PAUSED": "Angehalten",
	"RESET": "Zurücksetzen",
	"RUNNING": "Im Gange",
	"SAVE": "Speichern",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Um weitere Informationen über AgentGPT, seine Roadmap usw. zu erhalten, besuchen Sie den folgenden Link",
	"create-a-comprehensive-report-of-the-nike-company": "Erstellen Sie einen umfassenden Bericht über das Unternehmen Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Wenn Sie auf Probleme stoßen, wenden Sie sich bitte an unsere",
	"plan-a-detailed-trip-to-hawaii": "Planen Sie eine detaillierte Reise nach Hawaii.",
	"platformergpt": "PlattformerGPT 🎮",
	"researchgpt": "ForschungGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "Web-Suche"
}
